
body {
	font-size:15px;
	font-family:Georgia;
	background-color: #000;
	color: #fff;
}

a {
	font-size:15px;
	color:#fff;
	text-decoration:none;
}

a:hover {
	font-size:15px;
	color:#fff;
	text-decoration:underline;
}

.rd-bio-copy {
	background-color:rgba(255, 255, 255, 0.1);
	border-radius:5px !important;
	box-shadow: 0px 0px 0px rgba(0,0,0,0);
	padding:20px;
	width:100%;
	margin-top:20px;
	margin-bottom:20px;
	font-family:sans-serif;
	font-size:16px;
	line-height:24px;
}

.rd-bio-copy h2 {
	font-family:Georgia;
	color:white;
	text-align:left;
}

.bio-images {
float:left;
padding: 20px 20px 20px 20px;
}

#rd-reviews-copy p {
	color:white;
	font-size:16px;
	line-height:20px;
}

#rd-reviews-copy h2 {
	margin-bottom:30px;

}



.nav-item {
	margin: 0 0 0 30px;
}

.rd-nav {
	background-image: url(../images/top_back.jpg)
}
.rd-nav a {
	font-size: 20px;
}
/* The hero image */
.hero-image-home {
    background-image: url(../images/main_back_left.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative;
}

/* Place text in the middle of the image */
.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

  .back-right{
   /* background-image: url(../images/main_back_right.jpg);*/
    background-color: #000;
   /* background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative;*/
	    } 

.opacity-3{
	opacity:0.3;
}

a.white-link {
	color:#fff;
	opacity:1.0 !important;

}

.title_red {
    color: #c4572e;
}

/*** set the width and height to match your images **/
#slideshow {
    position:relative;
    height:200px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:50%;
	margin-left:-100px;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
/*** end slideshow **/

.rd-nav {
	background-image: url(../images/top_back.jpg)
}

.rd-main-bio-div-old {
	min-height:400px;
	background-image: url(../images/bio_back2.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	background-size: 100%;
	position: relative
}

.rd-main-video-div {
	padding-top:20px;
	background-color:#000
}

.rd-main-reviews-div {
	text-align:center;
	padding-top:20px;
	background-color:#000
}

.rd-main-bio-div {
	text-align:center;
	padding-top:20px;
	background-color:#000
}

.rd-main-news-div {
	text-align:center;
	padding-top:20px;
	background-color:#000
}

.rd-main-photos-div {
	text-align:center;
	padding-top:20px;
	background-color:#000
}

#rd-artists-links2 h2 {
		font-family:Georgia;
		margin-bottom: 20px;
}

#rd-artists-links2 .white-link {
		display: inline-block;
		margin-bottom: 10px;
}

.rd-artists-links {
	background-color:rgba(255, 255, 255, 0.1);
	border-radius:5px !important;
	box-shadow: 0px 0px 0px rgba(0,0,0,0);
	padding:20px;
	width:100%;
	margin-top:20px;
	font-family:sans-serif;
}

.rd-artists-links h2 {
	font-family:Georgia;
}

.rd-artists-slideshow {
	color:white;
	text-align:center;
	font-size:18px;
	margin-top:20px;
	margin-left:auto;
	margin-right: auto;
	
}

.rd-artists-links h2 {
	color:white;
	font-family:Georgia;
}

.rd-artists-links2 h2 {
	color:white;
}

 .rd-artists-links2 {
 	background-color:rgba(255, 255, 255, 0.1);
	border-radius:5px !important;
	box-shadow: 0px 0px 0px rgba(0,0,0,0);
	padding:20px;
	width:100%;
	margin-top:20px;
	font-family:sans-serif;
 }

.rd-white {
	color:white;
}

.rd-footer {
	padding-top:10px;
	padding-bottom:10px;
	background-image: url(../images/bottom_back.jpg);
	font-size: 14px;
}

.rd-logos {
	margin-top:10px;
	margin-bottom:10px	
}

.rd-logos-img{
	margin-left:10px;
	margin-right:10px
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.reviews-main-img {
	max-height:540px;
}

.news-main-img {
	max-height:540px;
}


@media screen and (max-width: 767px) {
	.rd-main-div2 {
	background-image: none;
	background-color: transparent;

}

}

@media screen and (max-width: 768px) {
	.reviews-main-img { 
		width:100%;
}
	.news-main-img { 
		width:100%;
}
	#galleria { 
		width: 100%;
		background: #000
}
.rd-main-div2 {
	background-image: none;
	background-color: transparent;

}

.bio-images {
	width: 100%;
float:left;
padding: 20px 20px 20px 20px;
}

}

@media screen and (min-width: 992px) {

.rd-main-div2 {
	background-image: url(../images/new-unsung-main-back.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	background-size: 100%;
	position: relative
}

/*	.back-img {
	background-image: url(../images/back2.jpg);
	background-color: black;
	background-position: top;
	background-repeat: no-repeat;
	position: relative;
	    } */
 
}
	
@media screen and (min-width: 1200px) {
 
}

.homepage-main-img {
    width: 100%;
}

/* Off Canvas Menu */

.c-offcanvas {
  left: 0;
  padding: 1rem;
  overflow-y: scroll;
	background-color:#1d1d1d;
}

.c-offcanvas--overlay {
    z-index: 20;
}

.js-offcanvas {
visibility:hidden;
	
}

.js-offcanvas a {
   color: #fff;
   outline: 0;
	font-size:18px;
}


.js-offcanvas .dropdown-menu {
  position:relative;
  border:none;
}



